@article{LIGOScientific:2021djp,
    author = "Abbott, R. and others",
    collaboration = "LIGO Scientific, VIRGO, KAGRA",
    title = "{GWTC-3: Compact Binary Coalescences Observed by LIGO and Virgo During the Second Part of the Third Observing Run}",
    eprint = "2111.03606",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    reportNumber = "LIGO-P2000318",
    month = "11",
    year = "2021"
}

@article{Robinet:2020lbf,
    author = "Robinet, Florent and Arnaud, Nicolas and Leroy, Nicolas and Lundgren, Andrew and Macleod, Duncan and McIver, Jessica",
    title = "{Omicron: a tool to characterize transient noise in gravitational-wave detectors}",
    eprint = "2007.11374",
    archivePrefix = "arXiv",
    primaryClass = "astro-ph.IM",
    doi = "10.1016/j.softx.2020.100620",
    journal = "SoftwareX",
    volume = "12",
    pages = "100620",
    year = "2020"
}

@techreport{omicron,
      author         = "Robinet, F.",
      title          = "{Omicron: an algorithm to detect and characterize transient events in gravitational-wave detectors}",
      number         = "VIR-0545B-14",
      year           = "2016",
      url            = "https://tds.virgo-gw.eu/ql/?c=10651",
}

@online{omicron-repo,
      author         = "Robinet, F.",
      title          = "{Omicron: gitlab repository}",
      url            = "https://git.ligo.org/virgo/virgoapp/Omicron",
}

@online{a2c-gw,
      title          = "{Gravitational wave group at IJCLab}",
      url            = "https://a2c.ijclab.in2p3.fr/en/a2c-home-en/gw-home-en/",
}




